SnowLuma
API reference空间

获取 QQ 空间好友动态(feed);page_num 仅首页可靠,深翻页需时间游标(暂未实现)

好友动态对象,含本页 feed 数组与是否有更多页。 只读。

POST
/get_qzone_feeds

好友动态对象,含本页 feed 数组与是否有更多页。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_qzone_feeds" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "feeds": [      {        "uin": 0,        "nickname": "string",        "time": 0,        "appid": 0,        "key": "string",        "html": "string"      }    ],    "has_more": true  },  "message": "string",  "wording": "string"}

Was this page helpful?